<?php get_header(); ?>

<div class="row">
	<div class="col-md-9 inner-col-left">
		
		<div id="main-content" class="main-content">

			<div id="primary" class="content-area">
				<div id="content" class="site-content" role="main">
		
				<?php if ( have_posts() ) : ?>
				
				<header class="page-header">
					<h1 class="archive-title"><?php
						if ( is_day() ) :
							printf( 'Daily Archives: %s', '<span>' . get_the_date() . '</span>' );
						elseif ( is_month() ) :
							printf( 'Monthly Archives: %s', '<span>' . get_the_date( 'F Y', 'monthly archives date format' ) . '</span>' );
						elseif ( is_year() ) :
							printf( 'Yearly Archives: %s', '<span>' . get_the_date( 'Y', 'yearly archives date format' ) . '</span>' );
						else :
							echo "Archive : ";single_cat_title();
						endif;
					?></h1>
				</header><!-- .archive-header -->
				
				<?php 		
						while ( have_posts() ) : the_post();
					
							get_template_part( 'content' );
		
						endwhile;

						sarkpress_pagination();
						
					else :
						
						get_template_part( 'content', 'none' );
		
					endif;						
				?>
		
				</div>
			</div>
			
		</div>
		
	</div>
	<div class="col-md-3 inner-col-right sark-sidebar-container">
		<?php get_sidebar(); ?>
	</div>
</div>

<?php get_footer(); ?>