<?php
/**
 * The template for displaying a "No posts found" message
 */
?>

<header class="page-header" style="margin-top:0px;">
	<h1 style="margin-top:20px;" >Nothing Found</h1>
</header>

<div class="page-content">
	<?php if ( is_home() && current_user_can( 'publish_posts' ) ) : ?>

	<p><?php printf( 'Ready to publish your first post? <a href="%1$s">Get started here</a>.', admin_url( 'post-new.php' ) ); ?></p>

	<?php elseif ( is_search() ) : ?>

	<p><?php echo 'Sorry, but nothing matched your search terms. Please try again with some different keywords.'; ?></p>
	<?php get_search_form(); ?>

	<?php else : ?>

	<p><?php echo 'It seems we can&rsquo;t find what you&rsquo;re looking for. Perhaps searching can help.'; ?></p>
	<?php get_search_form(); ?>

	<?php endif; ?>
</div><!-- .page-content -->
