<article id="post-<?php the_ID(); ?>" <?php post_class(); ?> itemscope="" itemtype="http://schema.org/BlogPosting">
	
	<header class="entry-header">
		<?php if ( in_array( 'category', get_object_taxonomies( get_post_type() ) )  && !is_single() && !is_search() ) : ?>
		<div class="sark-post-type">
			<span class="cat-links"><?php $format = get_post_format(); echo $format == false ? "POST" : $format; ?></span>
		</div>
		<?php
			endif;

			if ( is_single() ) :
				the_title( '<h1 class="entry-title" itemprop="name headline">', '</h1>' );
			else :
				the_title( '<h1 class="entry-title" itemprop="name headline"><a href="' . esc_url( get_permalink() ) . '" rel="bookmark">', '</a></h1>' );
			endif;
		?>

		<div class="entry-meta">
			<?php
				if ( 'post' == get_post_type() )
					sarkpress_render_post_meta();
			?>
		</div>
	</header>
	
	<?php sarkpress_render_post_thumbnail(); ?>
	
	<div class="clearfix"></div>
	
	<div class="entry-content" itemprop="articleBody">
		<?php 
			if ( is_single() ) {
				the_content();
			} else {
				the_excerpt(); 
			} 
			wp_link_pages( array( 'before' => '<div class="page-links">Pages:', 'after' => '</div>' ) );
		?>
	</div>

	<?php the_tags( '<footer class="entry-meta"><span class="tag-links" itemprop="keywords"><strong>Tagged as : </strong>', ', ', '</span></footer>' ); ?>

	<?php if ( is_singular() && get_the_author_meta( 'description' ) ) : ?>
		<div class="author-info" itemprop="author" itemscope itemtype="http://schema.org/Person">
			<table>
				<tr>
					<td>
						<div class="author-avatar" itemprop="image">
							<?php echo get_avatar( get_the_author_meta( 'user_email' ), apply_filters( 'sarkpress_author_bio_avatar_size', 68 ) ); ?>
						</div>
					</td>
					<td>
						<div class="author-description">
							<h2 itemprop="name"><?php the_author_meta('first_name'); ?> <?php the_author_meta('last_name'); ?></h2>
							<p itemprop="description"><?php the_author_meta( 'description' ); ?></p>
						</div>
					</td>
				</tr>
			</table>		
		</div>
	<?php endif; ?>

</article>
