<?php get_header(); ?>

<div class="row">
	<div class="col-md-9 inner-col-left">
		<section id="primary" class="content-area">
			<div id="content" class="site-content" role="main">
	
				<?php if ( have_posts() ) : ?>
	
				<header class="page-header">
					<h1 class="page-title">
                        Search Results for
                        <small><?php echo get_search_query(); ?></small>
                    </h1>
				</header><!-- .page-header -->
	
					<?php
						// Start the Loop.
						while ( have_posts() ) : the_post();
	
							/*
							 * Include the post format-specific template for the content. If you want to
							 * use this in a child theme, then include a file called called content-___.php
							 * (where ___ is the post format) and that will be used instead.
							 */
							get_template_part( 'content' );
	
						endwhile;
	
					else :
						// If no content, include the "No posts found" template.
						get_template_part( 'content', 'none' );
	
					endif;
				?>
	
			</div>
		</section>
	</div>
	<div class="col-md-3 inner-col-right sark-sidebar-container">
		<?php get_sidebar(); ?>
	</div>
</div>

<?php get_footer(); ?>