<?php if ( is_active_sidebar( 'sidebar-1' ) ) : ?>

	<!-- Social Section -->
	<div class="sark-social-container">
	
		<?php $sarkpress_options = get_option('sarkpress_theme_options'); ?>
		
		<?php if( $sarkpress_options['facebook'] ) : ?>
		<a href="<?php echo esc_url( $sarkpress_options['facebook'] ); ?>" title="Facebook"><i class="fa fa-facebook"></i></a>
		<?php endif; ?>
		
		<?php if( $sarkpress_options['twitter'] ) : ?>
		<a href="<?php echo esc_url( $sarkpress_options['twitter'] ); ?>" title="Twitter"><i class="fa fa-twitter"></i></a>
		<?php endif; ?>
		
		<?php if( $sarkpress_options['linkedin'] ) : ?>
		<a href="<?php echo esc_url( $sarkpress_options['linkedin'] ); ?>" title="Linked In"><i class="fa fa-linkedin"></i></a>
		<?php endif; ?>
		
		<?php if( $sarkpress_options['googleplus'] ) : ?>
		<a href="<?php echo esc_url( $sarkpress_options['googleplus'] ); ?>" title=Google+"><i class="fa fa-google-plus"></i></a>
		<?php endif; ?>
		
		<?php if( $sarkpress_options['youtube'] ) : ?>
		<a href="<?php echo esc_url( $sarkpress_options['youtube'] ); ?>" title="Youtube"><i class="fa fa-youtube"></i></a>
		<?php endif; ?>
	
	</div>
	
	<div id="secondary" class="widget-area" role="complementary">
		<?php dynamic_sidebar( 'sidebar-1' ); ?>
	</div><!-- #secondary -->
	
<?php endif; ?>