<?php 
/**
 * Template Name: Page Full Width
 */
get_header(); ?>

<div class="row">

	<div class="col-md-12">
		<div id="primary" class="content-area">
			<div id="content" class="site-content" role="main">
	
				<?php
					// Start the Loop.
					while ( have_posts() ) : the_post();
	
						// Include the page content template.
						get_template_part( 'content', 'page' );
	
						// If comments are open or we have at least one comment, load up the comment template.
						if ( comments_open() || get_comments_number() ) {
							comments_template();
						}
					endwhile;
				?>
	
			</div><!-- #content -->
		</div>
	</div>	
	
</div>

<?php get_footer(); ?>